
{#
    LimeSurvey
    Copyright (C) 2007-2017 The LimeSurvey Project Team / Louis Gac
    All rights reserved.
    License: GNU/GPL License v2 or later, see LICENSE.php
    LimeSurvey is free software. This version may have been modified pursuant
    to the GNU General Public License, and as distributed it includes or
    is derivative of works licensed under the GNU General Public License or
    other free or open source software licenses.
    See COPYRIGHT.php for copyright notices and details.

    (¯`·._.·(¯`·._.· Registration form._.·´¯)·._.·´¯)

    This is the head for the printanswers table.
    It is used for the rendering of the responses at the end of the survey.

#}
<div class="container-fluid">
    {% if (not aSurveyInfo.printPdf) %} 
        <div class="row hidden-print">
            <div class="col-sm-6">
                {{ C.Html.form(aSurveyInfo.printAnswersHeadFormUrl, 'post') }}
                    <button class="btn btn-default" type="submit">{{ gT("PDF export") }}</button>
                {{ C.Html.endForm }}
            </div>
            <div class="col-sm-6 text-right">
                {{ C.Html.form(aSurveyInfo.printAnswersHeadFormQueXMLUrl, 'post') }}
                    <button class="btn btn-default" type="submit">{{ gT("queXMLPDF export") }}</button>
                {{ C.Html.endForm }}
            </div>
        </div>
    {% endif %}



